@charset "UTF-8";

@font-face {
	font-family: "Roboto";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype"), url("../fonts/RobotoRegular/RobotoRegular.svg#Roboto") format("svg");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
video {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font: 400 14px/1.4 Montserrat, Helvetica, Arial, sans-serif;
	background: #ffffff;
	min-width: 340px;
	color: #333333;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*,
*:before,
*:after {
	box-sizing: border-box;
	outline: none;
}

.hidden {
	display: none;
}

.hidden.active {
	display: flex;
}

.wrapper {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

a {
	color: #333333;
	text-decoration: none;
}

form input.error {
	box-shadow: inset 0px 0px 20px 1px rgba(255, 0, 0, 0.3);
	border: 2px solid red !important;
}

form input.not_error {
	box-shadow: inset 0px 0px 20px 1px rgba(100, 255, 100, 0.3);
	border: 2px solid #99FF99 !important;
}

.video-block {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.container {
	margin: 0 auto;
	max-width: 1260px;
	padding: 0 10px;
	width: 100%;
}

.countdownHolder {
	margin: 0 auto;
	font: 30px/1 Roboto, sans-serif;
	text-align: center;
	letter-spacing: -3px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	/*Параметры цифр */
	/*Параметры подложки для секций */
	/*Параметры секций разделения (:)*/
	/*Параметры вспомогательного текста (дни, часы, минуты, секунды)*/
}

.countdownHolder .position {
	display: inline-block;
	height: 1em;
	overflow: hidden;
	position: relative;
	width: 0.5em;
}

.countdownHolder .digit {
	position: absolute;
	display: block;
	border-radius: 0.2em;
	text-align: center;
	color: #000;
	letter-spacing: -1px;
	left: 50%;
	transform: translateX(-50%);
}

.countdownHolder .countDays,
.countdownHolder .countHours,
.countdownHolder .countMinutes,
.countdownHolder .countSeconds {
	background: #fff;
	border-radius: 5px;
	padding: 10px;
}

.countdownHolder .countDiv {
	display: none;
	width: 10px;
	height: 1em;
	position: relative;
}

.countdownHolder .countDiv:before,
.countdownHolder .countDiv:after {
	background: #444;
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	left: 50%;
	margin-left: -3px;
	top: 0.2em;
	box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5);
	content: '';
}

.countdownHolder .countDiv:after {
	top: 0.6em;
}

.countdownHolder .textdigit {
	font-size: 15px;
	letter-spacing: 0px;
}

.fsb {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

section {
	padding: 100px 0;
}

.sec-title {
	font: normal 500 34px/41px Montserrat;
	color: #2A3179;
	text-align: center;
	margin-bottom: 15px;
}

.sec-title span {
	font-weight: 800;
}

.sec-descript {
	font: normal 600 18px/22px Montserrat;
	color: #000000;
	opacity: 0.3;
	text-align: center;
	margin-bottom: 91px;
}

.product-image-rotate {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	background: url(../img/battary-bg.svg)50% no-repeat;
	background-size: cover;
	width: 100%;
	max-width: 552px;
	height: 154px;
	margin: 0 auto;
}

.product-image-rotate-item {
	position: relative;
}


.product-image-rotate-item::after {
	content: '';
	position: absolute;
	width: 432px;
	height: 50px;
	background: url(../img/shadow.png) 50% no-repeat;
	right: 0;
	left: 0;
	margin: 0 auto;
	bottom: -65px;
}
.js_video{
	width: 100%;
	max-width: 565px;
	margin: 0 auto;
}
.product-image-rotate .js_video video,
.product-image-rotate .js_video canvas {
	width: 100%;
	max-width: 538px;
	height: 100%;
	margin: 0 auto;
	border-radius: 15px;
}

.info {
	font: normal 600 18px/26px Montserrat;
	max-width: 719px;
	text-align: center;
	color: #000000;
	margin: 0 auto;
	margin-top: 90px;
}

.sec-subtitle {
	font: normal bold 18px/22px Montserrat;
	text-align: center;
	color: #000000;
	max-width: 719px;
	margin: 0 auto;
	margin-bottom: 60px;
}
.single-product .tabs{
	margin-top: 0;
}

.products-block .tabs {
	margin-top: 0;
}


.tabs {
	margin-top: 90px;
	display: flex;
	flex-flow: row;
	justify-content: center;
	align-items: flex-end;
}

.tabs.fixed .slick-track {
	width: auto !important;
}

.tabs li {
	width: 100%;
	max-width: -webkit-max-content;
	max-width: -moz-max-content;
	max-width: max-content;
	margin: 0 15px;
	cursor: pointer;
	transition: all 0.3s linear;
}

.tabs .slick-current li {
	border-bottom: 2px solid #0E4DAC;
	text-align: center;
	transform: scale(-1.1) rotate(180deg);
}

.tabs.btn {
	justify-content: space-between;
	align-items: center;
	max-width: 320px;
	margin-top: 30px;
}

.tabs.fixed .slick-track {
	transform: none !important;
}

.tabs.btn li {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	border: 1px solid #7f7f7f;
	padding: 0 50px;
	height: 45px;
	color: #7f7f7f;
	margin: 0;
	max-width: 153px;
}

.tabs.btn li.active {
	border: none;
	transform: none;
	background: #2A3179;
	color: #fff;
}

.tab_content {
	/*display: none;*/
	display: flex !important;
	flex-flow: row wrap;
	justify-content: space-between;
	max-width: 872px;
	margin: 0 auto;
	margin-top: 90px;
}

.tab_content.active {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.battery {
	display: flex;
	flex-flow: row wrap;
}

.battery__photo {
	-o-object-fit: cover;
	object-fit: cover;
	margin-right: 30px;
}

.battery__info {
	padding-top: 20px;
	display: flex;
	flex-flow: column;
}

.battery__info p {
	font: normal 500 12px/24px Montserrat;
	color: #999999;
	margin-bottom: 37px;
}

.battery__info p strong {
	display: block;
	margin-bottom: 13px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #000;
}

.battery-about {
	width: 100%;
	max-width: 380px;
}

.battery-about__title {
	font: normal bold 16px/20px Montserrat;
	color: #000000;
	margin-bottom: 18px;
}

.battery-about__blocks {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 23px;
}

.battery-about__list li {
	font: normal 500 12px/24px Montserrat;
	color: #000000;
}

.battery-about__list.descript {
	margin-left: 22px;
	max-width: 45%;
}

.battery-about__list.descript li {
	color: #999999;
}

.battery-about__price {
	font: normal 500 12px/24px Montserrat;
	color: #999999;
	margin-bottom: 20px;
}

.battery-about__price span {
	font-size: 24px;
	line-height: 29px;
	color: #2A3179;
	font-weight: 700;
	margin-right: 12px;
}

.battery-about__btn {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.battery-about__btn .in-curt-btn {
	max-width: 176px;
}

.battery-about__btn .special-btn {
	display: block;
	max-width: 176px;
}

.breadcrumbs {
	padding: 35px 0;
}

.breadcrumbs span,
.breadcrumbs a {
	font: normal 500 12px/24px Montserrat;
	color: #7f7f7f;
}

.breadcrumbs span:last-child,
.breadcrumbs a:last-child {
	font-weight: 700;
}

.standart-sliders {
	position: relative;
}

.standart-sliders .slide {
	display: flex !important;
	flex-flow: column;
	align-items: center;
	max-width: 464px;
	margin: 0 170px;
	margin-bottom: 60px;
}

.standart-sliders .slide__img {
	-o-object-fit: cover;
	object-fit: cover;
	margin-bottom: 55px;
}

.standart-sliders .slide__txt {
	font: normal 500 16px/20px Montserrat;
	color: #7f7f7f;
}

.standart-sliders .slick-slide {
	opacity: 0.2;
}

.standart-sliders .slick-current {
	opacity: 1;
}

.standart-sliders .slick-dots {
	left: -165px;
}

.standart-sliders .slick-dots li button:before {
	font: 20px/23px slick;
	width: 5px;
	height: 5px;
	color: #3A7CE0;
}

.standart-sliders .slick-prev {
	background: url(../img/svg/slide-prev.svg) 0 0 no-repeat;
	left: calc(50% - 0px);
	top: auto;
	bottom: -70px;
	z-index: 999;
}

.standart-sliders .slick-prev::before {
	display: none;
}

.standart-sliders .slick-next {
	background: url(../img/svg/slide-next.svg) 0 0 no-repeat;
	right: calc(50% - 100px);
	top: auto;
	bottom: -70px;
	z-index: 999;
}

.standart-sliders .slick-next::before {
	display: none;
}

.similar_products {
	margin-bottom: 100px;
}

.comments {
	margin-bottom: 85px;
}

.comments__title {
	font: normal 600 12px/15px Montserrat;
	color: #000000;
	/*padding-bottom: 18px;*/
	/*border-bottom: 2px solid #c4c4c48f;*/
	margin-bottom: 20px;
	width: 100%;
}

/*.comments .comment {
	display: flex;
	flex-flow: row wrap;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 2px solid #c4c4c48f;
}*/

/*.comments .comment__autor {
	font: normal 600 14px/20px Montserrat;
	color: #000000;
	margin-right: 80px;
}

.comments .comment__raiting {
	margin-right: 45px;
}*/

/*.comments .comment__date {
	font: normal 500 12px/24px Montserrat;
	color: #b3aeae;
}

.comments .comment__text {
	font: normal 500 16px/24px Montserrat;
	color: #b3aeae;
	width: 100%;
	margin-top: 25px;
}*/

.comments .comment-form p {
	font: normal 500 12px/24px Montserrat;
	display: block;
	color: #b3aeae;
}

.comments .comment-form p a {
	color: #b3aeae;
}

.comments .comment-form p a:hover,
.comments .comment-form p a:focus {
	color: #2A3179;
}

.comments .comment-form form {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	max-width: 533px;
	margin-top: 55px;
}

.comments .comment-form form input {
	font: normal 500 16px/24px Montserrat;
	border: none;
	border-radius: 0;
	outline: none;
	border-bottom: 1px solid #c4c4c48f;
	max-width: 247px;
	margin-bottom: 40px;
}

.comments .comment-form form input::-moz-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form input:-ms-input-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form input::-ms-input-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form input::placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form textarea {
	font: normal 500 16px/24px Montserrat;
	width: 100%;
	resize: none;
	overflow: hidden;
	border: none;
	border-radius: 0;
	outline: none;
	padding-left: 15px;
	border-bottom: 1px solid #c4c4c48f;
	margin-bottom: 50px;
}

.comments .comment-form form textarea::-moz-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form textarea:-ms-input-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form textarea::-ms-input-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form textarea::placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #000;
}

.comments .comment-form form .btn {
	font: normal bold 10px/45px Montserrat;
	background: #2A3179;
	width: 100%;
	max-width: 176px;
	height: 45px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 70px;
}

.comments .comment-form form .btn:hover,
.comments .comment-form form .btn:focus {
	background: #b6b6b6;
	color: #fff;
}

.title-category {
	font: normal 600 12px/15px Montserrat;
	width: 100%;
	color: #000000;
	text-align: left;
	padding-bottom: 18px;
	border-bottom: 1px solid #c4c4c48f;
	margin-bottom: 25px;
}

.cost {
	font: normal 500 12px/24px Montserrat;
	color: #777;
}

.cost span {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #2A3179;
}

input[type=checkbox] + label {
	position: relative;
	display: block;
	margin: 0.2em;
	cursor: pointer;
	padding: 0.2em;
	width: 100%;
	padding-left: 30px;
}

input[type=checkbox] {
	display: none;
}

input[type=checkbox] + label:before {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	content: "+";
	border: 0.1em solid #000;
	width: 1em;
	height: 1em;
	margin-right: 1em;
	color: transparent;
	transition: .2s;
	font-size:1.1em;
	line-height: 1em;
	text-align: center;
	left: 0;
	top: 4px;
}

input[type=checkbox] + label:active:before {
	transform: scale(0);
}

input[type=checkbox]:checked + label {
	color: #0E4DAC;
}

input[type=checkbox]:checked + label:before {
	color: #0E4DAC;
	border: 0.1em solid #0E4DAC;
}

input[type=checkbox]:disabled + label:before {
	transform: scale(1);
	border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
	transform: scale(1);
}

.form {
	max-width: 400px;
	position: relative;
}

.form label {
	display: block;
	text-align: left;
	margin-bottom: 15px;
}

.form label span {
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	display: block;
}

.form input {
	background: #fff;
	width: 100%;
	height: 60px;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	padding-left: 15px;
	font-weight: 400;
	font-size: 16px;
	line-height: 60px;
	display: block;
}

.form:before {
	content: "";
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.7) url(../img/loading.svg) 50% no-repeat;
	z-index: 10;
}

.form.loading:before {
	display: block;
}

.form .intl-tel-input {
	width: 100%;
}

.form-checkout {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	max-width: 538px;
}

.form-checkout .part.fullsz {
	width: 100%;
}

.form-checkout .part.fullsz input {
	width: 100%;
}

.form-checkout input {
	width: 247px;
	margin-bottom: 50px;
	border: none;
	border-bottom: 1px solid #b6b6b6;
	height: 60px;
}

.form-checkout input::-moz-placeholder {
	font: normal 500 12px/15px Montserrat;
	color: #000000;
}

.form-checkout input:-ms-input-placeholder {
	font: normal 500 12px/15px Montserrat;
	color: #000000;
}

.form-checkout input::-ms-input-placeholder {
	font: normal 500 12px/15px Montserrat;
	color: #000000;
}

.form-checkout input::placeholder {
	font: normal 500 12px/15px Montserrat;
	color: #000000;
}

.form-checkout .shipping-company {
	width: 100%;
}

.form-checkout .shipping-company__title {
	font: normal 600 12px/15px Montserrat;
	color: #000000;
	margin-bottom: 50px;
}

.form-checkout .btn {
	font: normal bold 10px/12px Montserrat;
	display: flex;
	background: #2A3179;
	color: #FFFFFF;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 225px;
	margin: 0;
	margin-bottom: 70px;
	height: 45px;
}

.form-checkout .btn:hover,
.form-checkout .btn:focus {
	background: #b6b6b6;
	color: #fff;
}

.btn {
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
}

.subm {
	cursor: pointer;
	border: none;
	display: block;
	margin: 0 auto;
}

.hvr-btn {
	transition: all 0.3s linear;
}

.hvr-btn:hover,
.hvr-btn:focus {
	transform: scale(1.1);
}

.hvr-btn-blue {
	transition: all 0.3s linear;
}

.hvr-btn-blue:hover,
.hvr-btn-blue:focus {
	background: #2A3179;
	color: #fff;
}

.hvr-btn-grey,
.product__btn {
	transition: all 0.3s linear;
}

.hvr-btn-grey:hover,
.hvr-btn-grey:focus,
.product__btn:hover,
.product__btn:focus {
	background: #b6b6b6;
	color: #fff;
}

.in-curt-btn {
	font: normal bold 10px/45px Montserrat;
	display: block;
	background: #2A3179;
	height: 45px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
}

.special-btn {
	font: normal bold 10px/45px Montserrat;
	display: block;
	background: #fff;
	height: 45px;
	text-transform: uppercase;
	border: 1px solid #b6b6b6;
	color: #b6b6b6;
	text-align: center;
	width: 100%;
}

.header {
	position: relative;
	padding-top: 27px;
	padding-bottom: 210px;
	background: url(../img/header_bg.jpg) 50%;
	background-size: cover;
	background-repeat: no-repeat;
	/*overflow: hidden;*/
}

.header::after {
	content: '';
	position: absolute;
	background: linear-gradient(360deg, #000000 -8.75%, rgba(22, 33, 40, 0) 88.45%);
	z-index: 1;
	width: 100%;
	height: 100%;
	bottom: -30px;
}

.header .container {
	position: relative;
}

.header .bt1 {
	position: absolute;
	height: 444.68px;
	width: 300px;
	background: url(../img/svg/batterie1.svg);
	left: calc(50% - 510px);
	top: 48px;
}

.header .bt2 {
	position: absolute;
	height: 115.3px;
	width: 166.74px;
	background: url(../img/svg/batterie2.svg);
	left: calc(50% - 0px);
	top: -30px;
}

.header .bt3 {
	position: absolute;
	height: 774.47px;
	width: 472.55px;
	background: url(../img/svg/batterie3.svg);
	left: calc(50% - -105px);
	top: 170px;
}

.header .burger {
	display: none;
}

.header .top-block {
	position: relative;
	display: flex;
	flex-flow: row  wrap;
	align-items: center;
	z-index: 2;
/*	transition: all 0.3s linear;
*/}

.header .logo__mob {
	display: none;
}

.header nav {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding-left: 20px;
	padding-right: 20px;
}

.header .top-menu {
	display: flex;
	flex-flow: row wrap;
	margin-left: 50px;
}

.header .top-menu li {
	margin-right: 20px;
}

.header .top-menu li:last-child {
	margin-right: 0;
}

.header .top-menu li a {
	font: normal 600 12px/15px Montserrat;
	color: #FFFFFF;
	cursor: pointer;
}
.header .lang-choice {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	margin-left: auto;
}

.header .lang-choice li {
	margin-right: 30px;
}

.header .lang-choice li:last-child {
	margin: 0;
}

.header .lang-choice li a {
	font: normal 600 12px/15px Montserrat;
	color: #FFFFFF;
}

.header .lang-choice li a.active {
	position: relative;
	color: #3A7CE0;
}

.header .lang-choice li a.active:before {
	position: absolute;
	content: "•";
	font-size: 25px;
	left: -13px;
	top: 0;
}

.header h1 {
	font: normal bold 82px/100px Montserrat;
	position: relative;
	padding-top: 165px;
	color: #FFFFFF;
	text-align: center;
	z-index: 2;
	margin-bottom: 57px;
}

.header .descript {
	font: normal bold 28px/34px Montserrat;
	position: relative;
	color: #FFFFFF;
	text-align: center;
	z-index: 2;
	margin-bottom: 17px;
}

.header .descript__sub {
	font: normal 500 16px/20px Montserrat;
	position: relative;
	color: #FFFFFF;
	z-index: 2;
	text-align: center;
}

.header__pages {
	padding: 0;
	background: #F4F4F4;
}

.header__pages::after {
	display: none;
}

.header__pages .logo__desc {
	display: none;
}

.header__pages .logo__mob {
	display: block;
	width: 140px;
	margin-right: 20px;
}

.header__pages .top-menu {
	height: 100px;
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
}

.header__pages .top-menu li a {
	color: #000;
}

.header__pages .lang-choice li a {
	color: #000;
}

.header__pages .cart {
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
	margin-left: auto;
	margin-right: 0px;
	width: 53px;
	height: 53px;
	background: #3A7CE0;
	border-radius: 50%;
}

.header__pages .cart__img {
	-o-object-fit: cover;
	object-fit: cover;
	transform: translateY(13px);
}

.header__pages .cart__itnum {
	font: normal 600 14px/17px Montserrat;
	color: #FFFFFF;
	margin-left: 6px;
}

.header__search {
	width: 290px;
}

.tesla_gold {
	background: #fff;
	padding: 100px 0;
}

.tesla_silver {
	background: #F5F5F5;
}

.tesla_blue {
	background: #caecff;
}

.tesla_recharge {
	background: #e5ecd5;
}

.tesla_black {
	background: #1f1e1e;
}

.tesla_black p {
	color: #fff;
}

.tesla_black .sec-descript {
	opacity: 1;
}

.tesla_toys {
	background: #E6E7FC;
}

.tesla_seo {
	background: #fff;
}

.tesla_seo .sec-title {
	font: normal bold 28px/34px Montserrat;
	text-align: center;
	color: #000000;
	max-width: 753px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.tesla_seo .text-blocks {
	display: flex;
	flex-flow: row wrap;
	max-width: 1016px;
	margin: 0 auto;
	justify-content: space-between;
}

.tesla_seo .text-blocks__item {
	font: normal 500 16px/20px Montserrat;
	max-width: 464px;
	color: #999999;
}

.tesla_seo .text-blocks__item p {
	margin: 20px 0;
}

.tesla_seo .images {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: space-around;
	margin: 50px 0;
}

.tesla_seo .images__item {
	width: 50%;
}

.tesla_seo .images__item img {
	height: 460px;
	-o-object-fit: cover;
	object-fit: cover;
}

.tesla_seo b, .tesla_seo strong{
	font-weight: 700
}

.tesla_seo i{
	font-style: italic;
}

.tesla_seo ul{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.tesla_seo ul li{
	position: relative;
	margin-bottom: 10px;
}
.tesla_seo ul li:before{
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #000;
	top:9px;
	left:-15px;
}

.left-sidebar {
	margin-top: 80px;
}

.left-sidebar .prodcat {
	max-width: 229px;
	margin-bottom: 50px;
}

.left-sidebar .prodcat .hidden-elements {
	display: none;
}

.left-sidebar .prodcat .hidden-elements.active {
	display: block;
}

.left-sidebar .prodcat__title {
	font: normal 600 12px/15px Montserrat;
	color: #000000;
	padding-bottom: 18px;
	border-bottom: 2px solid #c4c4c48f;
	pointer-events: none;
}

.left-sidebar .prodcat__link {
	font: normal bold 10px/12px Montserrat;
	display: flex;
	width: 100%;
	flex-flow: row;
	justify-content: space-between;
	color: #777;
	text-transform: uppercase;
	margin: 20px 0;
}

.left-sidebar .prodcat__link a {
	color: #777;
}

.left-sidebar .prodcat__link.active a,
.left-sidebar .prodcat__link.active p {
	color: #0E4DAC;
}

.left-sidebar .prodcat .buttery-type {
	position: relative;
	margin-bottom: 12px;
}

.left-sidebar .prodcat .buttery-type::after {
	content: '';
	position: absolute;
	background: url(../img/arrow-down.svg) 50% no-repeat;
	width: 8px;
	height: 8px;
	background-size: contain;
	right: 0;
	top: 3px;
}

.left-sidebar .prodcat .buttery-type.active::after {
	background: url(../img/arrow-up.svg) 50% no-repeat;
	width: 8px;
	height: 8px;
	background-size: contain;
}

.left-sidebar .prodcat .buttery-type.active p {
	color: #0E4DAC;
}

.left-sidebar .prodcat .buttery-type p {
	font: normal 500 12px/15px Montserrat;
	cursor: pointer;
	text-transform: none;
}

.left-sidebar .prodcat .buttery-type__list {
	display: none;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 15px;
}

.left-sidebar .prodcat .buttery-type__list li {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
}

.left-sidebar .prodcat .buttery-type__list .number {
	font-size: 12px;
	line-height: 15px;
	color: #777;
}

.left-sidebar .prodcat .buttery-type__list.active {
	display: block;
}

.left-sidebar .prodcompos__title {
	font: normal 600 12px/15px Montserrat;
	color: #000000;
	padding-bottom: 18px;
	border-bottom: 2px solid #c4c4c48f;
	margin-bottom: 5px;
}

.left-sidebar .prodcompos__link {
	display: flex;
	width: 100%;
	flex-flow: column;
	justify-content: space-between;
}
.left-sidebar .prodcompos__link li{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	list-style: none;
	margin: 10px 0;
}
.left-sidebar .prodcompos__link li span{
		font: normal bold 10px/12px Montserrat;
		color: #7f7f7f;
		text-transform: uppercase;
}


.left-sidebar .prodcompos__link a,
.left-sidebar .prodcompos__link p {
	font: normal bold 10px/12px Montserrat;
	color: #7f7f7f;
	text-transform: uppercase;
}

.left-sidebar .prodcompos__link.active a,
.left-sidebar .prodcompos__link.active p {
	color: #0E4DAC;
}
.left-sidebar .prodcompos__link .children{
	width: 100%;
}

.catalog-page {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
}

.catalog-page .left-sidebar {
	width: 100%;
	max-width: 230px;
}

.catalog-page .products-block {
	width: 100%;
	max-width: 880px;
	display: flex;
	flex-flow: column;
}
.bapf_sfilter li.bold,
.bapf_body>ul>li>label{
	font-weight: 700;
}
.bapf_sfilter ul li {
	font-weight: 400;
}
.catalog-page .products {
	display: flex;
	flex-flow: row wrap;
}

.catalog-page .products__cat {
	font: normal 600 12px/15px Montserrat;
	width: 100%;
	color: #000000;
	text-align: left;
	padding-bottom: 18px;
	border-bottom: 2px solid #c4c4c48f;
}
.product-page{
	padding-top: 0;
}
.catalog-page .tab_content {
	justify-content: space-between;
	max-width: 100%;
	margin: 0;
}

.catalog-page .product {
	display: flex;
	flex-flow: column;
/*	max-width: -webkit-max-content;
	max-width: -moz-max-content;
	max-width: max-content;*/
	margin: 50px;
	margin-bottom: 55px;
}

.catalog-page .product__img {
	margin-bottom: 38px;
}

.catalog-page .product__name {
	font: normal 600 14px/20px Montserrat;
	color: #000000;
	max-width: 172px;
	margin-bottom: 12px;
}

.catalog-page .product__status--instock {
	font: normal 500 12px/20px Montserrat;
	margin-bottom: 10px;
	color: #4AAC0E;
}

.catalog-page .product__status--ends {
	font: normal 500 12px/20px Montserrat;
	margin-bottom: 10px;
	color: #E69700;
}

.catalog-page .product__status--notavailable {
	font: normal 500 12px/20px Montserrat;
	margin-bottom: 10px;
	color: #E4400B;
}

.catalog-page .product__price {
	font: 500 12px/24px Montserrat;
	color: #999999;
	margin-bottom: 20px;
}

.catalog-page .product__price span {
	font-size: 24px;
	line-height: 29px;
	font-style: normal;
	font-weight: bold;
	color: #2A3179;
	margin-right: 10px;
}

.catalog-page .product__btn {
	font: normal bold 10px/45px Montserrat;
	background: #2A3179;
	width: 100%;
	max-width: 176px;
	height: 45px;
	color: #FFFFFF;
	text-align: center;
}

.catalog-page .product__btn:hover,
.catalog-page .product__btn:focus {
	background: #b6b6b6;
	color: #fff;
}

.catalog-page.single-product .products {
	width: 100%;
}

.catalog-page.single-product .products .btn-block {
	display: flex;
	flex-flow: row wrap;
	max-width: 380px;
	justify-content: space-between;
}

.catalog-page.single-product .products .special-btn {
	max-width: 176px;
}

.product.single {
	margin: 40px 0;
	flex-flow: row wrap;
	justify-content: space-around;
}

.product.single .product__img {
	width: 100%;
	max-width: 216px;
	height: 308px;
	-o-object-fit: contain;
	object-fit: contain;
}

.product.single .product__info {
	max-width: 510px;
	margin-left: 80px;
}

.product.single .product__info__title {
	font-size: 22px;
	line-height: 27px;
	font-weight: bold;
	margin-bottom: 20px;
}

.product.single .product__info__descript {
	font-weight: 500;
	font-size: 12px;
	line-height: 24px;
	color: #8e8e8e;
	margin-bottom: 40px;
}

.product.single .product__info .price-block {
	display: flex;
	flex-flow: row wrap;
	max-width: 370px;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 45px;
}

.product.single .product__info .price-block .product__price {
	margin: 0;
}

.product.single .product__info .price-block .product__add {
	display: flex;
	flex-flow: row;
	width: 100%;
	max-width: 168px;
	justify-content: space-between;
	align-items: center;
}

.product.single .product__info .price-block .product__add span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 56px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #8e8e8e;
	border-radius: 15px;
	cursor: pointer;
}

.product.single .product__info .price-block .product__add span:hover,
.product.single .product__info .price-block .product__add span:focus {
	background: #2A3179;
	color: #fff;
}

.ab-prod {
	display: flex;
	flex-flow: row wrap;
	 justify-content: space-between;
	/*align-items: flex-end;*/
	width: 100%;
	margin: 100px 0;
	margin-top: 0;
}

.ab-prod__shipping {
	padding: 30px 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
	max-width: 246px;
	background: #2A3179;
	margin-right: 15px;
}

.ab-prod__shipping img {
	margin-bottom: 10px;
}

.ab-prod__shipping__title {
	font: normal 600 14px/17px Montserrat;
	max-width: 164px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 28px;
}

.ab-prod__shipping__descript {
	font: normal 500 12px/24px Montserrat;
	text-align: center;
	color: #8e8e8e;
	max-width: 186px;
	margin-bottom: 34px;
}

.ab-prod__shipping .more {
	font: normal bold 10px/12px Montserrat;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
	text-transform: uppercase;
	color: #FFFFFF;
}

.ab-prod__feature {
	width: 100%;
	max-width: 565px;
}

.ab-prod__feature .products__cat {
	margin-bottom: 23px;
}

.ab-prod .feature {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	max-width: 390px;
}

.ab-prod .feature ul {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.ab-prod .feature ul:first-child li {
	font: normal 500 12px/24px Montserrat;
	color: #000000;
	margin-bottom: 5px;
}

.ab-prod .feature ul:last-child li {
	color: #8e8e8e;
	text-align: left;
	margin-bottom: 5px;
}

.faq__title {
	font: normal 600 12px/15px Montserrat;
	color: #000000;
	padding-bottom: 18px;
	border-bottom: 2px solid #c4c4c48f;
}

.faq .question {
	font: normal 600 14px/20px Montserrat;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	color: #000000;
	padding: 30px 0;
	border-bottom: 2px solid #c4c4c48f;
	cursor: pointer;
	transition: all 0.3s linear;
}

.faq .question p {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	width: 100%;
	max-width: 564px;
}
.faq .question.active p{
	margin-bottom: 10px;
}

.faq .question .answer {
	display: none;
}

.faq .question.active p img {
	transform: rotate(-180deg);
}

.busket {
	margin-left: 240px;
	padding-bottom: 127px;
}

.busket .goods {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.busket .container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.busket .container.busket-wrapper {
	display: flex;
	flex-flow: column;
	margin-bottom: 100px;
}

.busket .title {
	font: normal 500 12px/24px Montserrat;
	color: #777;
}

.busket__product {
	display: flex;
	flex-flow: column;
	width: 100%;
	max-width: 309px;
}

.busket__product__info {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 40px;
}

.busket__product__info .you-product {
	width: 50px;
	height: 60px;
	-o-object-fit: cover;
	object-fit: cover;
}

.busket__product__info p {
	font: normal 600 14px/20px Montserrat;
	color: #000000;
	max-width: 170px;
}

.busket__price {
	display: flex;
	flex-flow: column;
	width: 100%;
	max-width: 100px;
}

.busket__price__info {
	display: flex;
	margin-top: auto;
	transform: translateY(-20px);
}

.busket__quantity {
	font: normal 600 14px/17px Montserrat;
	display: flex;
	flex-flow: column;
	width: 100%;
	max-width: 170px;
	text-align: center;
	color: #000000;
}

.busket__quantity__info {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
	margin-top: auto;
	transform: translateY(-20px);
}

.busket__quantity__info::first-child {
	margin-top: 0;
}

.busket__quantity__info span {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	width: 56px;
	height: 28px;
	border: 1px solid #B3B3B3;
	box-sizing: border-box;
	border-radius: 15px;
}

.busket .promocode {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 374px;
	border-bottom: 2px solid #c4c4c48f;
	padding-bottom: 8px;
	height: 25px;
}

.busket .promocode input {
	border: none;
	outline: none;
	background: transparent;
	text-align: center;
}

.busket .promocode input::-moz-placeholder {
	text-align: left;
}

.busket .promocode input:-ms-input-placeholder {
	text-align: left;
}

.busket .promocode input::-ms-input-placeholder {
	text-align: left;
}

.busket .promocode input::placeholder {
	text-align: left;
}

.busket .promocode__btn {
	font: normal bold 10px/12px Montserrat;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
	color: #2A3179;
	transition: all 0.3s linear;
}

.busket .promocode__btn:hover,
.busket .promocode__btn:focus {
	color: #ccc;
}

.busket .sum-block {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	width: 100%;
	max-width: 254px;
}

.busket .sum-block p {
	font: normal 600 22px/27px Montserrat;
	color: #000000;
}

.busket .sum-block__btn {
	font: normal bold 10px/12px Montserrat;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 225px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #2A3179;
	transition: all 0.3s linear;
	height: 45px;
	margin-top: 40px;
}

.busket .sum-block__btn:hover,
.busket .sum-block__btn:focus {
	background: #b6b6b6;
	color: #fff;
}

.checkout {
	margin-left: 240px;
	padding-bottom: 127px;
}

.checkout .tab_content {
	justify-content: flex-start;
	margin: 0;
	margin-top: 50px;
	max-width: 100%;
}
.contact-page{
	padding-top: 0;
}
.contact {
	margin-left: 240px;
	padding-bottom: 84px;
}

.contact .title-category {
	font: normal bold 28px/34px Montserrat;
	margin-bottom: 38px;
}

.contact__info {
	font: normal 600 14px/20px Montserrat;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	width: 100%;
	max-width: 600px;
	color: #000000;
	margin-bottom: 30px;
}

.contact__info__company {
	width: 100%;
	max-width: 224px;
	margin-bottom: 60px;
}

.contact__info__address,
.contact__info__email {
	width: 356px;
	margin-right: 40px;
}

.contact__info__phone {
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #2A3179;
}

.contact__info__email a {
	color: #2A3179;
	margin-left: 5px;
}

.contact .map__title {
	font: normal 600 12px/15px Montserrat;
	color: #000000;
	margin-bottom: 18px;
}

.blog {
	padding-top: 0;
	padding-bottom: 125px;
}

.blog .breadcrumbs {
	margin-bottom: 50px;
}

.blog .left-sidebar {
	width: 100%;
	max-width: 229px;
	margin-top: 0;
}

.blog .wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.blog__posts {
	width: 100%;
	max-width: 856px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-bottom: 70px;
}

.blog__posts .post {
	display: flex;
	background: #F4F4F4;
	flex-flow: column;
	max-width: 415px;
	margin-bottom: 25px;
	transition:all .3s linear;
}

.blog__posts .post__content {
	display: flex;
	background: #fff;
	padding: 20px 0 20px 20px;
	flex-flow: column;
	height: 267px;
	justify-content: space-between;
	overflow: hidden;
}
.blog__posts .post:hover .post__content{
	background: #F4F4F4;
}
.blog__posts .post:hover .post__info .date,
.blog__posts .post:hover .post__info .meta,
.blog__posts .post:hover .post__descript p{
	color:#000;
}

.blog__posts .post__info {
	display: flex;
	flex-flow: row;
}

.blog__posts .post__info .date,
.blog__posts .post__info .meta {
	font: normal normal 12px/15px Montserrat;
	display: flex;
	align-items: center;
	text-align: right;
	text-transform: uppercase;
	color: #777;
}

.blog__posts .post__info .meta {
	margin-left: 15px;
}

.blog__posts .post__img {
	-o-object-fit: cover;
	object-fit: cover;
}

.blog__posts .post__title {
	font: normal 500 20px/140% Montserrat;
	display: flex;
	align-items: center;
	max-width: 366px;
	margin-top: 20px;
	margin-bottom: auto;
}

.blog__posts .post__descript p{
	font: normal 500 16px/150% Montserrat;
	color: #777;
	max-width: 366px;
	margin-top: 10px;
}

.blog__nav {
	margin: 75px auto 0;
    max-width: max-content;
	text-align: center;
	display: flex;
	flex-flow: row;
}


.blog__nav a,
.blog__nav span {
	font: normal 500 20px/24px Montserrat;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	background: #F4F4F4;
	width: 50px;
	height: 50px;
	text-transform: uppercase;
	color: #000000;
	margin-right: 15px;
}

.blog__nav span {
	background: #0E4DAC;
	color: #fff;
}

.blog__nav a.next {
	margin-right: 0;
}

.single {
	/*padding-top: 60px;*/
}

section.single-product {
	padding-top: 0;
}

.single .breadcrumbs {
	margin-bottom: 50px;
}

.single .left-sidebar {
	width: 100%;
	max-width: 229px;
	margin-top: 150px;
}
.single-blog .left-sidebar{
	margin-top: 0;
}

.single .sidebar__post {
	padding-bottom: 25px;
	border-bottom: 1px solid #c4c4c48f;
	margin-bottom: 25px;
}
.single .sidebar__post img{
	max-width: 230px;
	object-fit: cover;
}
.single .sidebar__post:last-child {
	border: none;
}

.single .sidebar__date {
	font: normal normal 12px/15px Montserrat;
	text-transform: uppercase;
	color: #777;
	margin: 15px 0;
}

.single .sidebar__title {
	font: normal 500 12px/150% Montserrat;
	color: #000000;
}

.single .inner-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.single__post {
	width: 100%;
	max-width: 850px;
	display: flex;
	flex-flow: column;
}

.single__post h1 {
	font: normal bold 28px/140% Montserrat;
	text-transform: uppercase;
	color: #000000;
	max-width: 748px;
}

.single__post__info {
	display: flex;
	flex-flow: row;
	margin: 15px 0;
}

.single__post__info .date,
.single__post__info .meta {
	font: normal normal 12px/15px Montserrat;
	display: flex;
	align-items: center;
	text-align: right;
	text-transform: uppercase;
	color: #777;
}

.single__post__info .meta {
	margin-left: 15px;
}

.single__post__img {
	-o-object-fit: cover;
	object-fit: cover;
	margin-bottom: 50px;
}

.single__post__body p {
	font: normal 500 16px/150% Montserrat;
	color: #777777;
	max-width: 745px;
	margin-bottom: 25px;
}

.single__post__body h2,
.single__post__body h3 {
	font: normal bold 22px/27px Montserrat;
	max-width: 745px;
	margin-bottom: 25px;
}

.single__post__body ul {
	max-width: 745px;
	margin-bottom: 20px;
}

.single__post__body ul li {
	font: normal 500 16px/150% Montserrat;
	color: #777;
	padding-left: 15px;
	margin-bottom: 5px;
}

.single__post__body blockquote {
	background: #F4F4F4;
	max-width: 745px;
	padding: 60px;
	margin-bottom: 50px;
}

.single__post__body blockquote p,
.single__post__body blockquote a {
	color: #000000;
}

.single__post__body img {
	margin-bottom: 50px;
	-o-object-fit: cover;
	object-fit: cover;
}

.single__post .share-block {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 47px 0;
	border-top: 1px solid #c4c4c48f;
	border-bottom: 1px solid #c4c4c48f;
	margin-top: 25px;
}

.single__post .share-block .news {
	display: flex;
	flex-flow: row;
}

.single__post .share-block .news p {
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #0E4DAC;
	margin-left: 15px;
}

.single__post .share-block .social {
	display: flex;
	flex-flow: row;
	align-items: center;
}

.single__post .share-block .social p {
	font-weight: 500;
	font-size: 16px;
	line-height: 150%;
	margin-right: 25px;
}

.single__post .share-block .social a {
	margin-right: 15px;
}

.single__post .share-block .social a:last-child {
	margin: 0;
}

.polit {
	padding-top: 0;
}

.polit .wrapper {
	max-width: 780px;
	margin: 0 auto;
}

.polit h1 {
	font: normal bold 28px/34px Montserrat;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 80px;
}

.polit h2,
.polit h3,
.polit h4 {
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 30px;
}

.polit p,
.polit ul {
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #777;
	margin-bottom: 25px;
}

.polit p a,
.polit ul a {
	color: #2A3179;
}

.polit p li,
.polit ul li {
	position: relative;
	padding-left: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.polit p li::before,
.polit ul li::before {
	content: '■';
	position: absolute;
	left: 0;
	top: 0;
}

.footer {
	font: 13px/140% Roboto;
	padding-top: 100px;
	padding-bottom: 40px;
	background: #2A3179;
}

.footer .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.footer__info-block {
	display: flex;
	flex-flow: column;
}

.footer__info-block .logo {
	margin-bottom: 50px;
}

.footer__info-block__link {
	max-width: 162px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 70px;
}

.footer__info-block__link a {
	font: normal bold 12px/24px Montserrat;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
	color: #FFFFFF;
}

.footer__info-block__polit {
	max-width: 375px;
	display: flex;
	margin-bottom: 55px;
	flex-wrap:  wrap;
}

.footer__info-block__polit li {
	width: 100%;
}

.footer__info-block__polit a {
	font: normal 500 12px/24px Montserrat;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
	color: #FFFFFF;
}

.footer__info-block__copy {
	font: normal 500 12px/24px Montserrat;
	color: #FFFFFF;
}

.footer__form-block {
	width: 100%;
	max-width: 536px;
}

.footer__form-block__title {
	font: normal 400 16px/20px Montserrat;
	color: #FFFFFF;
	max-width: 350px;
	margin-bottom: 30px;
}

.footer__form-block__phone {
	font: normal 700 24px/29px Montserrat;
	display: block;
	color: #FFFFFF;
	margin-bottom: 48px;
}

.footer__form-block__form form {
	display: flex;
	flex-flow: row wrap;
	max-width: 536px;
}

.footer__form-block__form .last-input {
	width: 100%;
	margin: 50px 0;
}

.footer__form-block__form input {
	display: block;
	width: 100%;
	max-width: 247px;
	background: transparent;
	border: none;
	padding: 0;
	border-radius: 0;
	border-bottom: 1px solid #fff;
	outline: none;
	height: 40px;
	line-height: 40px;
	color: #fff;
}

.footer__form-block__form input::-moz-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #FFFFFF;
	padding: 0px;
}

.footer__form-block__form input:-ms-input-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #FFFFFF;
	padding: 0px;
}

.footer__form-block__form input::-ms-input-placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #FFFFFF;
	padding: 0px;
}

.footer__form-block__form input::placeholder {
	font: normal 500 12px/24px Montserrat;
	color: #FFFFFF;
	padding: 0px;
}

.footer__form-block__form input.name {
	margin-right: 42px;
}

.footer__form-block__form .subm {
	font: normal bold 10px/45px Montserrat;
	width: 100%;
	max-width: 176px;
	height: 45px;
	color: #2A3179;
	margin: 0;
	margin-bottom: 65px;
	position: relative;
	z-index: 10;
	background-color: #fff;
}

.footer__form-block .production {
	font: normal 500 12px/24px Montserrat;
	color: #777;
}
.footer__form-block .production a{
	color: #FFFFFF;
}

.modal-overlay {
	display: none;
	padding-top: 1px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 999;
	overflow: auto;
	align-items: center;
	justify-content: center;
	padding-top: 60px;
}

.modal-overlay .modal-content {
	margin-bottom: 0px;
	border-radius: 4px;
}

.modal-overlay .close-button {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 10px;
	right: 10px;
	cursor: pointer;
	transition: 0.2s linear;
}

.modal-overlay .close-button:before {
	background: #fff;
	content: '';
	height: 50px;
	width: 2px;
	display: block;
	transform: translateX(25px) rotate(-45deg);
}

.modal-overlay .close-button:after {
	background: #fff;
	content: '';
	margin-top: -50px;
	height: 50px;
	width: 2px;
	display: block;
	transform: translateX(25px) rotate(45deg);
	transition: 0.2s linear;
}

#modal-video .modal-content {
	height: auto;
	width: 100%;
}

#modal-video .video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

#modal-video .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cart__title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	margin-bottom: 18px;
}

.section-404 {
	padding: 125px 0;
	text-align: center;
}

.section-404 .title b {
	font-weight: 600;
	font-size: 210px;
	line-height: 90%;
	color: #2A3179;
	display: block;
}

.section-404 .title {
	font-weight: bold;
	font-size: 30px;
	line-height: 37px;
	text-transform: uppercase;
	color: #000000;
}

.section-404 .title span {
	background: url(../img/404.jpg) 50% no-repeat;
	width: 530px;
	height: 140px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	margin-top: -30px;
}

.section-404 .subtitle {
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 40px;
	margin-top: 40px;
}

.section-success .btn,
.section-404 .btn {
	background: #2A3179;
	width: 225px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0 auto;
}

.section-success {
	min-height: 650px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	background: url(../img/success-bg.png) 50% no-repeat;
}

.section-success .title {
	font-weight: bold;
	font-size: 60px;
	line-height: 73px;
	color: #2A3179;
	margin-bottom: 20px;
}

.section-success .subtitle {
	font-weight: 600;
	font-size: 22px;
	line-height: 27px;
	color: #000000;
	margin-bottom: 40px;
}

.modal-delivery,
.modal-form {
	width: 100%;
	background: #FFFFFF;
	max-width: 534px;
	padding: 100px;
	text-align: center;
}


.modal-form__title {
	font-weight: 600;
	font-size: 24px;
	line-height: 130%;
	color: #2A3179;
	margin-bottom: 7px;
}

.modal-form__subtitle {
	font-weight: 500;
	font-size: 18px;
	line-height: 130%;
	color: #2A3179;
	margin-bottom: 30px;
}

.modal-form input {
	border: none;
	border-bottom: 1px solid #000;
	line-height: 30px;
	height: 30px;
	margin: 0 auto;
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 12px;
	line-height: 24px;
	color: #000;
	width: 270px;
}

.modal-form .subm {
	background: #2A3179;
	width: 270px;
	height: 45px;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}

.modal-delivery {
	padding-top: 50px;
	padding-left: 130px;
	padding-right: 130px;
}


.modal-delivery__title {
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #2A3179;
	margin-bottom: 45px;
	margin-top: 30px;
}

.modal-delivery__text {
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}

.button-blue  {
	background: #2A3179;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
}


.single-product div.product.type-product {
	/*padding-left: 240px;*/
	max-width: 900px;
	margin: 0 auto;
}

.catalog-page .show-filters {
  border: 1px solid #D8D8D8;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  display: none;
  cursor: pointer;
}

.catalog-page .show-filters__text {
  margin-right: 5px;
}

.catalog-page .show-filters svg {
  width: 15px;
  height: 15px;
}
.quantity {
	display: flex;
	justify-content: center;
	align-items: center;
}
.quantity-minus,
.quantity-plus {
	cursor: pointer;
}
.woocommerce-privacy-policy-text {
	display: none;
}

.product__gallery {
	width: 100%;
	max-width: 240px;
}

.woocommerce div.product div.images {
	width: 100%;
}

.category__menu > li > a {
	font-weight: 700;
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
}

.category__menu{
	margin-bottom: 40px;
}
.category__menu a:hover{
	text-decoration: underline;
}

.home .tabs {
	display: none;
}

.bapf_body li:hover label {
	text-decoration: underline;
}

button[name="update_cart"] {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	padding: 0;
}

.woocommerce-pagination {
	width: 100%;
	display: flex;
	justify-content: center;
}

.woocommerce-pagination li {
	display: flex !important;
	background: #F4F4F4;
	width: 50px;
	height: 50px;
	margin-right: 15px !important;
	border:  none !important;
}

.woocommerce-pagination li a,
.woocommerce-pagination li span {
	font: normal 500 20px/24px Montserrat;
	width: 100%;
	height: 100%;
	display: flex !important;
	flex-flow: column;
	align-items: center;
	justify-content: center;
}

.woocommerce-pagination li span  {
    background: #2A3179 !important;
    color: #fff !important;
}

.woocommerce-pagination li:last-child {
	margin-right: 0 !important;
}

.woocommerce nav.woocommerce-pagination ul {
	border:  none;
}

.woocommerce a.added_to_cart {
	display: none !important;
}

.top-menu .menu-item-has-children{
	position: relative;

}

.top-menu .menu-item-has-children:hover .sub-menu {
	max-height: 1000px;
	padding:  10px 0;
	z-index: 10;
}

.top-menu .menu-item-has-children > a {
	display: flex;
	align-items: center;
}

.top-menu .menu-item-has-children > a:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #ffffff transparent transparent transparent;
	margin-left: 5px;
}

.top-menu .sub-menu {
	position: absolute;
	width: 300px;
	left: 0;
	top: 20px;
	max-height: 0;
	overflow: hidden;
	transition:  0.3s ease;
}